<div id="p-tickets-list">

	<p class="p-title an"><?= __('sprt_open_tickets_list') ?></p>

	<div class="popup-close-btn"></div>
	<div class="clear"></div>

	<table class="tickets">
		<thead>
			<tr>
				<th class="date"><?= __('sprt_date') ?></th>
				<th class="subject"><?= __('sprt_subject') ?></th>
				<th class="id"><?= __('sprt_ticket') ?> ID</th>

			</tr>
		</thead>
		<tbody>
			<? if ( count($this->tickets['opened']) > 0): ?>
				<? foreach( $this->tickets['opened'] AS $i => $ticket ):?>
					<tr class="<?= ($i % 2 == 0) ? 'even' : 'odd' ?>">
						<td class="date"><?= date("d M Y H:i:s", strtotime($ticket['creation_date'])) ?></td>
						<td class="subject"><a class="subject <?= ($ticket['status_progress'] == 3 && $ticket['is_read'] == 0) ? 'bold' : '' ?>" href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>" rel="<?= $ticket['id'] ?>"><?= $ticket['subject'] ?></a></td>
						<td class="id">#<?= $ticket['id'] ?></td>
					</tr>
				<? endforeach; ?>
			<? else: ?>
				<tr class="even">
					<td colspan="4" class="id"><?= __('sprt_no_opened_tickets') ?></td>
				</tr>
			<? endif; ?>
		</tbody>
	</table>

	<p class="p-title an"><?= __('sprt_closed_tickets_list') ?></p>
	<div class="clear"></div>

	<table class="tickets">
		<thead>
			<tr>
				<th class="date"><?= __('sprt_date') ?></th>
				<th class="subject"><?= __('sprt_subject') ?></th>
				<th class="id"><?= __('sprt_ticket') ?></th>
			</tr>
		</thead>
		<tbody>
			<? if ( count($this->tickets['closed']) > 0): ?>
				<? foreach( $this->tickets['closed'] AS $i => $ticket ):?>
				<tr class="<?= ($i % 2 == 0) ? 'even' : 'odd' ?>">
					<td class="date"><?= date("d M Y H:i:s", strtotime($ticket['creation_date'])) ?></td>
					<td class="subject"><a class="subject" href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>" rel="<?= $ticket['id'] ?>"><?= $ticket['subject'] ?></a></td>
					<td class="id">#<?= $ticket['id'] ?></td>
				</tr>
				<? endforeach; ?>
			<? else: ?>
				<tr class="even">
					<td colspan="3" class="id"><?= __('sprt_no_closed_tickets') ?></td>
				</tr>
			<? endif; ?>
		</tbody>
	</table>

</div>